## 参数设置

介绍如何设置电站或逆变器参数。

##### 前提条件

当前用户具有IV智能诊断权限。

##### 操作步骤

1.单击菜单栏“高级 ->IV智能诊断”，进入IV智能诊断页面。

2.单击左侧电站列表，选择需要扫描的电站。

3.根据实际情况，执行以下操作。

- 在“电站参数设置”页面，设置适用于电站全局的组件参数。参数设置完成后，单击“确定”。

- 单击“单元参数设置”页面，勾选需要进行参数设置的逆变器。单击操作栏“参数设置”，弹出单元参数设置页面，可对单台逆变器进行参数设置。参数设置完成后，单击“确定”。

- 可选：单击“单元参数设置”页面，勾选需要进行参数设置的多台相同型号的逆变器。单击“批量设置”，可对多台逆变器进行参数设置。参数设置完成后，单击“确定”。

- 单击“组件管理”页面，可添加，删除，修改和查看组件信息。

  - 查询组件：输入组件厂家，选择组件类型、输入组件型号。单击 ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_9d3d95bd5cebcd39c2c2ac286ee23ce8_r.png)。显示符合查询条件的组件。
  
  - 添加组件：单击“添加”，弹出组件配置参数信息页面。填写组件参数信息，单击“确定”。
  
  - 查看组件信息：单击操作栏 ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_838271f6d327659f0df53367b093e91f_r.png) 图标，弹出组件配置参数信息页面，可查看组件的详细信息。
  
  - 修改组件信息：单击操作栏 ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_e1705549f50cb48add6b857f90cb9605_r.png) 图标，弹出组件配置参数信息页面，可修改组件信息。
  
  - 删除组件信息：单击操作栏 ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_5b90972ff09918fb75591548861b7ca9_r.png) 图标，弹出确认删除提示框，单击“确定”，弹出删除成功提示框。单击“确定”，删除成功。
  
  - 批量删除组件信息：勾选多个组件信息，单击“批量删除”，弹出确认删除提示框，单击“确定”，弹出删除成功提示框。单击“确定”，删除成功。